[opensuse-buildservice] expansion error: have choice for smtp_daemon needed by php5: exim sendmail postfix